@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-Bold.ttf') format("truetype"), url('../fonts/OpenSans-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-BoldItalic.ttf') format("truetype"), url('../fonts/OpenSans-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Open Sans Custom;
  src: url('../fonts/OpenSans-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-BlackItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-Bold.ttf') format("truetype"), url('../fonts/Montserrat-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-BoldItalic.ttf') format("truetype"), url('../fonts/Montserrat-ExtraBoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat Custom;
  src: url('../fonts/Montserrat-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  font-family: Montserrat Custom, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

a {
  color: #fff;
  text-decoration: underline;
}

.dropdown-toggle {
  padding-left: 0;
}

.dropdown-list {
  width: 100%;
}

.dropdown-list.w--open {
  background-color: #0000;
  position: relative;
  overflow: hidden;
}

.collection-item {
  flex-wrap: wrap;
  align-content: space-between;
  align-items: flex-end;
  min-height: 260px;
  margin-top: 15px;
  display: block;
}

.text-block-7 {
  font-family: Open Sans Custom, sans-serif;
  font-size: 18px;
  line-height: 24px;
  display: inline-block;
}

.normalbtn-2 {
  color: #000;
  text-align: right;
  background-color: #fff0;
  border: 2px solid #000;
  margin: 20px auto 0;
  padding-left: 75px;
  padding-right: 75px;
  transition: color .4s, background-color .4s;
  display: inline-block;
}

.normalbtn-2:hover {
  color: #fff;
  background-color: #000;
}

.normalbtn-2.w--current {
  background-image: none;
}

.modalwrapper {
  z-index: 99999;
  opacity: 0;
  background-color: #00000078;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
  transform: translate(0, -100%);
}

.modalcontent {
  color: #000;
  text-align: left;
  width: 90%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.modaloverlay {
  width: 100vw;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0%;
}

.modalheadlinecalendar {
  color: #000;
  text-align: left;
  margin-bottom: 5px;
  font-weight: 600;
}

.bold-text {
  font-weight: 600;
}

.modalcontainer {
  z-index: 999;
  background-color: #fff;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 60%;
  min-height: 500px;
  display: block;
  position: relative;
  inset: auto;
}

.html-embed-2 {
  min-height: 340px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.modalsubtle {
  color: #000000b3;
  text-align: left;
  margin-bottom: 20px;
  font-family: Open Sans Custom, sans-serif;
  font-size: 20px;
  line-height: 24px;
}

.text-block-6 {
  opacity: 1;
  color: #000;
  text-align: left;
  font-family: Open Sans Custom, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  display: inline-block;
}

.modalinformation {
  text-align: left;
  margin-top: 7px;
}

.div-block-10 {
  float: right;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-right: 10px;
  position: static;
  inset: 3% 3% auto auto;
}

.image-6 {
  opacity: .39;
  width: 37px;
  height: 37px;
}

.informationcalendarpre {
  color: #fff;
  width: 100%;
  font-size: 14px;
}

.normalbtn-3 {
  color: #000;
  text-align: center;
  background-color: #0000;
  border: 2px solid #000;
  width: 100%;
  margin-top: 20px;
  padding: 14px 0;
  font-size: 16px;
  line-height: 16px;
  transition: color .4s, background-color .4s;
}

.normalbtn-3:hover {
  color: #fff;
  background-color: #000;
}

.normalbtn-3.calendar {
  color: #000;
  border-color: #000;
  height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  display: block;
}

.normalbtn-3.calendar {
  color: #fff;
  background-color: #0000;
  border-width: 1px;
  border-color: #fff;
  border-radius: 10px;
  height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  display: block;
}

.normalbtn-3.calendar:hover {
  color: #000;
  background-color: #fff;
}

.normalbtn-3.calendar.full {
  color: #000;
  background-color: #fff;
  margin-top: -5px;
}

.footer {
  background-color: #161616;
  margin-top: 0;
  margin-left: 0;
}

.grid-4 {
  grid-column-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 14px;
  padding-bottom: 14px;
}

.footerlink {
  color: #fff;
  text-align: center;
  margin-right: 5px;
  text-decoration: none;
  display: inline-block;
}

.footerlink.created {
  padding-top: 3px;
}

.rightfooter {
  align-items: center;
  display: flex;
}

.image-3 {
  width: 120px;
}

.imprintsection {
  color: #fff;
  margin-left: 0;
  padding-top: 120px;
}

.mycontain-2 {
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.normalheadingimprint {
  font-size: 63px;
  font-weight: 400;
  line-height: 85px;
}

.imprintsection-2 {
  margin-left: 0;
  padding-top: 120px;
}

.mycontain-3 {
  width: 90%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  padding-bottom: 30px;
}

.normalheadingimprint-2 {
  color: #fff;
  font-size: 63px;
  font-weight: 400;
  line-height: 85px;
}

.menu {
  min-height: 100vh;
}

.nav-heading {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 51px;
  font-weight: 400;
  line-height: 52px;
  text-decoration: none;
}

.navlink {
  color: #fff;
  text-align: center;
  width: auto;
  min-width: 0;
  max-width: 100vw;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  font-size: 50px;
  line-height: 50px;
  transition: transform .4s;
  display: inline;
}

.navlink:hover {
  transform: translate(15px);
}

.navlink.w--current {
  color: #fff;
  width: auto;
  min-width: 0;
  margin-right: auto;
  padding-right: 0;
  display: inline-block;
}

.link-block-2 {
  z-index: 100;
  text-decoration: none;
  display: flex;
  position: relative;
}

.container-copy {
  z-index: 20;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0000;
  grid-template: "Area Area-2 Area-3"
  / 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 90vw;
  min-width: 90vw;
  min-height: 90px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  display: grid;
  position: static;
}

.div-block-12 {
  z-index: 10000;
  align-items: center;
  display: flex;
}

.heading-13 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 29px;
  display: none;
}

.nav-menu {
  background-color: #000;
  height: 100vh;
  position: fixed;
  inset: 0%;
  overflow: scroll;
}

.menu-button {
  z-index: 90;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  padding-right: 0;
  display: block;
  position: static;
  top: 50%;
  left: auto;
  right: 5vw;
}

.menu-button.w--open {
  z-index: 100;
  background-color: #0000;
  align-items: center;
  height: auto;
  display: flex;
  position: relative;
  top: 0%;
  right: 0;
}

.burgerwrapper {
  width: 84px;
  padding-left: 18px;
}

.nav-bar {
  z-index: 9999;
  background-color: #0000;
  width: 100vw;
  position: fixed;
  top: 0;
}

.nav-bar.ex {
  background-color: #000;
}

.linkwrappernav {
  flex-flow: column wrap;
  place-content: flex-start center;
  align-items: center;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  padding-top: 70px;
  padding-bottom: 30px;
  display: flex;
  position: relative;
  overflow: scroll;
  transform: none;
}

.burgerline {
  color: #fff;
  object-fit: fill;
  background-color: #fff0;
  width: 100%;
  height: 3px;
  margin: 13px auto 10px;
  padding-top: 0;
}

.burgerline:focus {
  background-color: #fff;
  transform: rotate(45deg);
}

.burgerline.line1 {
  float: right;
  background-color: #000;
  margin-top: 0;
  margin-bottom: 0;
}

.burgerline.line1.start {
  background-color: #fff;
  height: 2px;
}

.burgerline.line2 {
  float: right;
  background-color: #000;
  width: 85%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.burgerline.line2:focus {
  background-color: #fff;
  transform: none;
}

.burgerline.line2.start {
  background-color: #fff;
  width: 100%;
  height: 2px;
}

.burgerline.line3 {
  float: right;
  background-color: #000;
  margin-top: 0;
  margin-bottom: 0;
}

.burgerline.line3:focus {
  transform: rotate(-45deg);
}

.burgerline.line3.start {
  background-color: #fff;
  height: 2px;
  margin-bottom: 0;
}

.linkwrapper {
  grid-column-gap: 16px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-items: center;
  width: 100vw;
  display: grid;
  position: relative;
}

.body {
  color: #fff;
  background-color: #000;
}

.hero-section {
  background-image: linear-gradient(#0000 80%, #000), url('../images/hero-3-web.jpg');
  background-position: 0 0, 0%;
  background-size: auto, cover;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.hero-content {
  margin-bottom: 202px;
  padding-top: 59px;
  padding-left: 90px;
  padding-right: 10vw;
  position: relative;
}

.hero-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 52px;
  font-weight: 400;
  line-height: 70px;
}

.sub-hero-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 39px;
}

.bg-section {
  z-index: 0;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
}

.bg-section.media {
  display: block;
  top: -42px;
  left: -20px;
  right: auto;
}

.bg-section.bio {
  pointer-events: none;
  top: auto;
  bottom: -531px;
}

.bg-section.impressions {
  padding-left: 0;
  top: -83px;
}

.bg-section.contact {
  top: -39px;
  right: -10px;
}

.bg-section.nav {
  z-index: -1;
  opacity: 0;
  width: 100vw;
  top: 96px;
  right: -150px;
}

.bg-section.media-2 {
  z-index: 0;
  justify-content: flex-start;
  width: 70vw;
  top: -67px;
  left: -12px;
  right: auto;
}

.media-section {
  background-image: linear-gradient(#0000 78%, #000), linear-gradient(#000, #0000 24%), url('../images/media-2-web.jpg');
  background-position: 0 0, 0 0, 100% 0;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, 100vw;
  align-items: center;
  width: 100vw;
  min-height: 800px;
  padding-top: 180px;
  padding-bottom: 90px;
  display: flex;
}

.hero-text-wrapper {
  z-index: 1;
  position: relative;
}

.media-content {
  position: relative;
}

.media-wrapper {
  z-index: 1;
  position: relative;
}

.normal-heading {
  z-index: 1;
  text-align: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 52px;
  font-weight: 400;
  line-height: 70px;
  position: relative;
}

.html-embed {
  width: 100%;
  height: 100%;
}

.div-block-14 {
  min-width: 500px;
}

.dropdown-2 {
  z-index: 1;
  width: 100%;
  position: static;
}

.showmorecalendar {
  color: #000;
  text-align: center;
  background-color: #0000;
  border: 2px solid #000;
  width: 100%;
  margin-top: 20px;
  padding: 14px 0;
  font-size: 16px;
  line-height: 16px;
  transition: color .4s, background-color .4s;
}

.showmorecalendar:hover {
  color: #fff;
  background-color: #000;
}

.showmorecalendar.calendar {
  z-index: 1;
  color: #000;
  background-color: #fff;
  border-width: 1px;
  border-color: #fff;
  border-radius: 10px;
  height: auto;
  margin-top: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 16px;
}

.collection-list-wrapper-2 {
  margin-top: 30px;
}

.div-block-15 {
  padding-left: 5vw;
  position: relative;
}

.media-padding-block {
  padding-left: 5vw;
}

.bio-section {
  background-image: linear-gradient(#0000 75%, #000), linear-gradient(#000, #0000 25%), url('../images/bio-2-web.jpg');
  background-position: 0 0, 0 0, 0 0;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, 100vw;
  justify-content: flex-end;
  align-items: center;
  width: 100vw;
  min-height: 900px;
  display: flex;
}

.bio-content {
  padding-left: 77px;
  padding-right: 5vw;
  position: relative;
}

.cms-bio-2 {
  z-index: 10;
  max-width: 570px;
  display: block;
  position: relative;
}

.tabs-content {
  margin-top: 20px;
}

.icon-2 {
  color: #fff;
}

.tab-link-tab-2-2 {
  opacity: .44;
  background-color: #0000;
  border-left: 1px solid #fff;
  padding-left: 10px;
  padding-right: 10px;
}

.tab-link-tab-2-2.w--current {
  opacity: 1;
  background-color: #0000;
  border-left: 1px solid #fff;
}

.dropdown-3 {
  z-index: 0;
  width: 100%;
  display: none;
}

.dropdown-3.bio {
  display: none;
}

.tabs {
  margin-top: 30px;
}

.text-block-11 {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
}

.dropdown-list-2 {
  width: 100%;
}

.dropdown-list-2.w--open {
  background-color: #0000;
  position: relative;
  overflow: hidden;
}

.tabs-menu {
  justify-content: center;
  display: flex;
}

.tab-link-tab-1-2 {
  opacity: .44;
  background-color: #0000;
  border-right: 1px solid #000;
  padding-left: 10px;
  padding-right: 10px;
}

.tab-link-tab-1-2.w--current {
  opacity: 1;
  background-color: #0000;
  border-right-color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}

.text-block-16 {
  color: #fff;
  font-size: 22px;
  line-height: 27px;
}

.rich-text-block-5 {
  width: 100%;
  line-height: 25px;
}

.calendar-section {
  background-image: linear-gradient(#0000 69%, #000), linear-gradient(#000, #0000 24%), url('../images/calendar-web.jpg');
  background-position: 0 0, 0 0, 80%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, 100vw;
  align-items: center;
  width: 100vw;
  min-height: 850px;
  display: flex;
}

.calendar-normal-2 {
  z-index: auto;
  min-width: 410px;
  display: block;
  position: static;
}

.collection-list-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  display: grid;
}

.collection-list-4.ex {
  grid-template-columns: 1fr;
  margin-top: 10px;
}

.collection-list-4.ex.ex2 {
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.heading-14 {
  color: #fff;
  margin-top: 0;
  font-size: 40px;
  font-weight: 400;
  line-height: 46px;
}

.heading-15 {
  color: #fff;
  margin-bottom: 10px;
  font-size: 27px;
  font-weight: 400;
  line-height: 35px;
}

.text-block-17 {
  color: #fff;
  margin-top: 3px;
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  display: inline-block;
}

.text-block-18 {
  color: #fff;
  font-size: 17px;
  line-height: 26px;
  display: inline-block;
}

.heading-wrapper {
  padding-left: 5vw;
  position: relative;
}

.calendar-wrapper {
  padding-left: 5vw;
}

.impressions-section {
  justify-content: center;
  align-items: center;
  width: 100vw;
  min-height: 700px;
  padding-top: 80px;
  display: flex;
  overflow: hidden;
}

.impressions-content {
  width: 100%;
}

.impressions-headline-wrapper {
  padding-left: 5vw;
  padding-right: 5vw;
  position: relative;
}

.html-embed-5 {
  margin-top: 53px;
}

.contact-section {
  background-image: url('../images/contact-web.jpg');
  background-position: 0 0;
  background-size: cover;
  justify-content: flex-end;
  align-items: center;
  width: 100vw;
  min-height: 850px;
  display: flex;
  overflow: hidden;
}

.contact-content {
  padding-left: 187px;
  position: relative;
}

.link-2 {
  color: #fff;
  margin-left: 10px;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}

.contactinformation {
  justify-content: center;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contactinformation-3 {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 400;
  display: flex;
}

.contact-wrapper {
  z-index: 10;
  margin-top: 15px;
  padding-right: 10vw;
  position: relative;
}

.contactinformation-2 {
  text-align: center;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link-3-copy {
  color: #fff;
  margin-left: 10px;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}

.image-4.yt {
  height: 43px;
  padding-top: 0;
}

.contact-heading-wrapper {
  padding-right: 10vw;
  position: relative;
}

.div-block-16 {
  z-index: 100;
  position: relative;
}

.lottie-animation {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.body-2 {
  color: #fff;
  background-color: #000;
}

.calendar-ex-section {
  width: 90vw;
  min-height: 95vh;
  margin-top: 220px;
  margin-left: auto;
  margin-right: auto;
}

.body-3, .body-4 {
  color: #fff;
  background-color: #000;
}

.empty-state-2 {
  background-color: #ffffff1a;
  margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
  .collection-item {
    min-height: 244px;
  }

  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .mycontain-2 {
    padding-top: 70px;
  }

  .normalheadingimprint-2 {
    font-weight: 400;
  }

  .navlink {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: 6vw;
    line-height: 6vw;
  }

  .navlink.w--current {
    font-size: 6vw;
  }

  .menu-button {
    align-self: center;
    align-items: flex-start;
  }

  .menu-button.w--open {
    z-index: 9999;
    background-color: #0000;
    width: 80px;
    padding-right: 0;
  }

  .linkwrappernav {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .burgerline.line1 {
    float: right;
    background-color: #000;
    width: 48px;
    margin-top: 0;
    margin-bottom: 11px;
  }

  .burgerline.line1.start {
    width: 100%;
    margin-bottom: 0;
  }

  .burgerline.line2 {
    float: right;
    background-color: #000;
    width: 53px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .burgerline.line2.start {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .burgerline.line3 {
    float: right;
    background-color: #000;
    width: 45px;
    margin-top: 11px;
    margin-bottom: 0;
  }

  .burgerline.line3.start {
    width: 100%;
    margin-top: 0;
  }

  .hero-section {
    background-position: 0 0, 30%;
  }

  .bg-section {
    width: 70vw;
  }

  .bg-section.media {
    width: 70vw;
    left: -80px;
  }

  .bg-section.bio {
    width: 91vw;
  }

  .bg-section.impressions {
    width: 100vw;
    top: -120px;
  }

  .bg-section.nav {
    width: 140vw;
    top: 11px;
    right: -335px;
  }

  .bg-section.media-2 {
    top: -105px;
  }

  .bio-section {
    background-position: 0 0, 0 0, 31% 0;
    background-size: auto, auto, 140vw;
  }

  .dropdown-list-2 {
    width: auto;
  }

  .calendar-section {
    background-position: 0 0, 30% 20%;
    background-size: auto, 140vw;
  }

  .calendar-normal-2 {
    min-width: 0;
  }

  .collection-list-4 {
    grid-template-columns: 1fr;
  }

  .collection-list-4.ex {
    grid-row-gap: 0px;
    min-width: 400px;
  }

  .heading-15 {
    font-size: 26px;
  }

  .contact-section {
    background-image: linear-gradient(to right, #0000 34%, #000), url('../images/contact-web.jpg');
    background-position: 0 0, -150px 0;
    background-size: auto, cover;
  }

  .lottie-animation {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .modalwrapper {
    z-index: 2147483647;
    align-items: flex-start;
    height: auto;
    min-height: 100vh;
    display: none;
    overflow: scroll;
  }

  .modalcontainer {
    margin-top: 30px;
    overflow: scroll;
  }

  .div-block-10 {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 10px;
  }

  .normalbtn-3.calendar {
    margin-top: 15px;
  }

  .footer, .imprintsection {
    margin-left: 0;
  }

  .normalheadingimprint {
    font-size: 8vw;
    font-weight: 700;
    line-height: 14vw;
  }

  .imprintsection-2 {
    margin-left: 0;
  }

  .normalheadingimprint-2 {
    font-size: 8vw;
    font-weight: 700;
    line-height: 14vw;
  }

  .navlink {
    font-size: 8vw;
    line-height: 7vw;
  }

  .navlink.w--current {
    font-size: 8vw;
  }

  .container-copy {
    grid-template-columns: auto 1fr;
    grid-template-areas: "Area Area-2";
  }

  .div-block-12 {
    position: relative;
  }

  .menu-button, .menu-button.w--open {
    width: auto;
  }

  .burgerwrapper {
    width: 84px;
    min-width: 84px;
    position: relative;
  }

  .burgerline.line1, .burgerline.line2, .burgerline.line3 {
    background-color: #000;
  }

  .hero-section {
    background-position: 0 0, 10%;
  }

  .hero-heading {
    font-size: 49px;
  }

  .bg-section {
    width: 90vw;
  }

  .bg-section.media {
    top: -80px;
    left: -213px;
  }

  .bg-section.bio {
    width: 100vw;
    bottom: -690px;
  }

  .bg-section.impressions {
    width: 140vw;
    top: -148px;
    right: -170px;
  }

  .bg-section.contact {
    width: 100vw;
    right: -22px;
  }

  .bg-section.nav {
    opacity: 0;
    width: 180vw;
    top: 37px;
    right: -472px;
  }

  .bg-section.media-2 {
    width: 100vw;
    top: -147px;
  }

  .media-section {
    background-size: auto, auto, 140vw;
  }

  .div-block-14 {
    min-width: 90vw;
    max-width: 90vw;
  }

  .showmorecalendar.calendar {
    margin-top: 15px;
  }

  .bio-section {
    background-image: linear-gradient(#00000080, #00000080), linear-gradient(#0000 75%, #000), linear-gradient(#000, #0000 25%), url('../images/bio-2-web.jpg');
    background-position: 0 0, 0 0, 0 0, 10% -10%;
    background-repeat: repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, 180vw;
  }

  .cms-bio-2 {
    display: block;
  }

  .tab-link-tab-2-2, .tab-link-tab-1-2.w--current {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .text-block-16 {
    font-size: 19px;
  }

  .rich-text-block-5 {
    column-count: 1;
  }

  .calendar-normal-2 {
    position: static;
  }

  .collection-list-4, .collection-list-4.ex {
    grid-template-columns: 1fr;
  }

  .calendar-wrapper {
    width: 100vw;
    padding-right: 5vw;
  }

  .impressions-section {
    min-height: 540px;
    padding-top: 0;
  }

  .contact-section {
    background-image: linear-gradient(#00000080, #00000080), url('../images/contact-web.jpg');
    background-position: 0 0, -150px 0;
    background-size: auto, cover;
  }

  .contact-wrapper {
    width: 90vw;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-16 {
    display: none;
  }

  .lottie-animation {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .normalbtn-2 {
    text-align: center;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .modalwrapper {
    height: 100vh;
    top: 0%;
    overflow: scroll;
  }

  .modalcontainer {
    object-fit: fill;
    width: 90%;
    margin-top: 35px;
    margin-bottom: 50px;
    position: relative;
    top: auto;
    overflow: scroll;
  }

  .div-block-10 {
    float: right;
    clear: none;
    position: static;
  }

  .normalbtn-3.calendar {
    width: 90vw;
  }

  .footer {
    margin-left: 0;
  }

  .mycontain-2 {
    padding-top: 0;
  }

  .normalheadingimprint {
    font-size: 9.8vw;
    font-weight: 700;
    line-height: 70px;
  }

  .normalheadingimprint-2 {
    font-size: 7.4vw;
    line-height: 70px;
  }

  .nav-heading {
    font-size: 10vw;
    line-height: 12vw;
  }

  .navlink {
    font-size: 10vw;
    line-height: 8vw;
  }

  .navlink.w--current {
    font-size: 10vw;
  }

  .heading-13 {
    font-size: 7vw;
    line-height: 9vw;
  }

  .menu-button {
    width: auto;
    padding: 5px 0 5px 20px;
  }

  .menu-button.w--open {
    width: auto;
  }

  .burgerline.line1, .burgerline.line2 {
    background-color: #000;
    margin-top: 0;
  }

  .burgerline.line3 {
    background-color: #000;
    margin-top: 11px;
  }

  .hero-section {
    background-position: 0 0, 19%;
    background-repeat: repeat, repeat-x;
    justify-content: center;
    align-items: flex-end;
    overflow: hidden;
  }

  .hero-content {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .hero-heading {
    text-align: center;
    font-size: 39px;
    line-height: 42px;
  }

  .sub-hero-heading {
    text-align: center;
    font-size: 29px;
    line-height: 42px;
  }

  .bg-section {
    width: auto;
    height: auto;
    top: 0;
  }

  .bg-section.media {
    width: 120vw;
    top: -86px;
    left: -318px;
  }

  .bg-section.bio {
    width: 160vw;
    top: 259px;
    right: -194px;
  }

  .bg-section.impressions {
    width: 180vw;
    top: -147px;
    right: -224px;
  }

  .bg-section.contact {
    width: 160vw;
    top: -12px;
    right: -210px;
  }

  .bg-section.nav {
    width: 300vw;
    top: 18px;
    right: -623px;
  }

  .bg-section.hero {
    width: 160vw;
    bottom: 0;
    left: 0;
    right: auto;
  }

  .bg-section.media-2 {
    width: 180vw;
    top: -69px;
    left: -213px;
  }

  .media-section {
    background-image: linear-gradient(#00000080, #00000080), linear-gradient(#0000 78%, #000), linear-gradient(#000, #0000 24%);
    background-position: 0 0, 0 0, 0 0;
    background-repeat: repeat, repeat, repeat;
    background-size: auto, auto, auto;
    overflow: hidden;
  }

  .media-content {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

  .normal-heading {
    width: 100%;
    font-size: 40px;
  }

  .showmorecalendar.calendar {
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 14px;
  }

  .div-block-15, .media-padding-block {
    padding-left: 0;
  }

  .bio-section {
    background-image: linear-gradient(#0000004d, #0000004d), linear-gradient(#0000 75%, #000), linear-gradient(#000, #0000 5%), url('../images/bio-2-web.jpg');
    background-position: 0 0, 0 0, 0 0, 10% -4%;
    background-repeat: repeat, repeat, repeat, no-repeat;
    background-size: auto, auto, auto, 230vw;
    min-height: 850px;
    overflow: hidden;
  }

  .bio-content {
    padding-left: 5vw;
  }

  .text-block-16 {
    font-size: 16px;
  }

  .rich-text-block-5 {
    font-size: 13px;
  }

  .calendar-section {
    overflow: hidden;
  }

  .collection-list-4.ex {
    min-width: 0;
  }

  .heading-wrapper {
    padding-right: 5vw;
  }

  .impressions-section {
    overflow: hidden;
  }

  .contact-section {
    background-image: linear-gradient(#00000080, #00000080), url('../images/contact-web.jpg');
    background-position: 0 0, -260px 0;
  }

  .link-2, .link-3-copy {
    margin-left: 9px;
    font-size: 13px;
  }

  .lottie-animation {
    width: 100%;
  }
}

#w-node-ff2f72d5-69fb-bdda-e038-f62eb935270f-356d04c6 {
  align-self: auto;
}

#w-node-_17f0c162-441c-fa35-6054-1f4b0f401e39-8b5e41e8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_0dfac5d2-3dec-323f-9891-27a58b5e41f1-8b5e41e8 {
  justify-self: end;
}

#w-node-fef6320c-68f3-5f56-b2f3-54886b133952-6b133950 {
  grid-area: Area;
  place-self: center start;
}

#w-node-fef6320c-68f3-5f56-b2f3-54886b133955-6b133950 {
  grid-area: Area-2;
  justify-self: center;
}

#w-node-fef6320c-68f3-5f56-b2f3-54886b133967-6b133950 {
  place-self: center end;
}

#w-node-_76c1079e-0e7f-179e-6fc0-0b3493876b6d-93876b6b {
  grid-area: Area;
  place-self: center start;
}

#w-node-_76c1079e-0e7f-179e-6fc0-0b3493876b70-93876b6b {
  grid-area: Area-2;
  justify-self: center;
}

#w-node-_76c1079e-0e7f-179e-6fc0-0b3493876b82-93876b6b {
  place-self: center end;
}

#w-node-_63e34ab3-3dcc-e8a9-3b49-3d6beffa467d-cb69908e {
  align-self: auto;
}

@media screen and (max-width: 991px) {
  #w-node-_0dfac5d2-3dec-323f-9891-27a58b5e41ea-8b5e41e8, #w-node-_0dfac5d2-3dec-323f-9891-27a58b5e41f1-8b5e41e8 {
    justify-self: center;
  }

  #w-node-fef6320c-68f3-5f56-b2f3-54886b133967-6b133950, #w-node-_76c1079e-0e7f-179e-6fc0-0b3493876b82-93876b6b {
    align-self: auto;
  }
}

@media screen and (max-width: 767px) {
  #w-node-fef6320c-68f3-5f56-b2f3-54886b133955-6b133950, #w-node-_76c1079e-0e7f-179e-6fc0-0b3493876b70-93876b6b {
    grid-area: Area;
  }
}


@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'), url('../fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans Custom';
  src: url('../fonts/OpenSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-Bold.ttf') format('truetype'), url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-BoldItalic.ttf') format('truetype'), url('../fonts/Montserrat-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat Custom';
  src: url('../fonts/Montserrat-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}